Extending Qt Creator Manual | LocationMark

Extending Qt Creator Manual 4.7.1

# LocationMark Class

(Debugger::Debugger::Internal::LocationMark)

- List of all members, including inherited members

## Public Functions

| LocationMark(Debugger::Debugger::Internal::DebuggerEngine *engine, const int &file, int line)
void | removedFromEditor()

## Member Function Documentation

### LocationMark::LocationMark(Debugger::Debugger::Internal::DebuggerEngine *engine, const int &file, int line)

Default constructs an instance of LocationMark.

### void LocationMark::removedFromEditor()